
baseURL = "https://wntr.org"

# The name of this wonderful theme ;-).
theme = 'hugo-bearblog'

# Basic metadata configuration for your blog.
title = "yvwntr"
author = "yova"
copyright = "Copyright © 2021, yova"
languageCode = "de-de"

# Generate a nice robots.txt for SEO
enableRobotsTXT = true

# Generate "Bearblog"-like URLs !only!, see https://bearblog.dev/.
disableKinds = ["taxonomy"]
ignoreErrors = ["error-disable-taxonomy"]
[permalinks]
  blog = "/:slug/"
  tags = "/blog/:slug"

[params]
  # The "description" of your website. This is used in the meta data of your generated html.
  description = "blog website yova yvwntr"

  # The path to your "favicon". This should be a square (at least 32px x 32px) png-file.
  # Hint: It's good practise to also put a "favicon.ico"-file into your "static"-folder.
  favicon = "images/favicon.png"

  # These "images" are used for the structured data templates. This will show up, when
  # services like Twitter or Slack want to generate a preview of a link to your site.
  # See https://gohugo.io/templates/internal#twitter-cards and
  # https://gohugo.io/templates/internal#open-graph.
  images = ["images/share.png"]

  # Another "title" :-). This one is used as the site_name on the Hugo's internal
  # opengraph structured data template.
  # See https://ogp.me/ and https://gohugo.io/templates/internal#open-graph.
  title = "yvwntr"

  # This theme will, by default, inject a made-with-line at the bottom of the page.
  # You can turn it off, but we would really appreciate if you don’t :-).
  hideMadeWithLine = true

  # By default, this theme displays dates with a format like "02 Jan, 2006", but
  # you can customize it by setting the `dateFormat` param in your site's config
  # file. See [Hugo's Format function docs](https://gohugo.io/functions/format/)
  # for details. An example TOML config that uses [ISO
  # 8601](https://en.wikipedia.org/wiki/ISO_8601) format:
  # dateFormat = "2006-01-02"
